/* 
  Localizable.strings
  XLBridge

  Created by Stefan Fuerst on 21.05.16.
  Copyright (c) 2016 Media Atelier. All rights reserved.
*/

"Import" = "Importar";
"Cancel" = "Cancelar";
"Value" = "Valor";
"Field" = "Campo";
"DontImport" = "No importar";
"Skip Headers" = "Saltar encabezados";
